/*
 * Created by WebID Solutions GmbH | www.webid-solutions.de.
 * See the file "LICENSE" for the full license governing this code.
 */

import WebIdUiKitComponents

/**
 * A collection of themes for customizing the product-plugin appearance.
 */
class CustomizedPluginTheme {

    /**
     *  Creates a ``WebidAppTheme`` to use in light mode or, if older than iOS 13.0, standard mode.
     */
    internal static func getLightVersion() -> WebidAppTheme {
        WebidAppTheme()
    }

    /**
     *  Creates a ``WebidAppTheme`` to use in dark mode.
     */
    internal static func getDarkVersion() -> WebidAppTheme {
        WebidAppTheme()
    }
}
